Browse Source

Update dependencies for Node.js (2017-07-12) (#4167)

* Update @storybook/addon-actions to version 3.1.8

* Update @storybook/react to version 3.1.8

* Update autoprefixer to version 7.1.2

* Update babel-loader to version 7.1.1

* Update babel-preset-env to version 1.6.0

* Update chai to version 4.1.0

* Update js-yaml to version 3.9.0

* Update jsdom to version 11.1.0

* Update postcss-smart-import to version 0.7.5

* Update sinon to version 2.3.7

* Update substring-trie to version 1.0.1

* Update webpack to version 3.2.0

* Update webpack-manifest-plugin to version 1.1.2

* yarn upgrade

* Upgrade extract-text-webpack-plugin to version 3.0.0

* Upgrade intl-relativeformat to version 2.0.0
pull/4/head
Yamagishi Kazutoshi 5 years ago
committed by Eugen Rochko
parent
commit
c45a75ad34
2 changed files with 273 additions and 269 deletions
  1. +15
    -15
      package.json
  2. +258
    -254
      yarn.lock

+ 15
- 15
package.json View File

@ -20,10 +20,10 @@
"private": true,
"dependencies": {
"array-includes": "^3.0.3",
"autoprefixer": "^7.1.0",
"autoprefixer": "^7.1.2",
"axios": "^0.16.2",
"babel-core": "^6.25.0",
"babel-loader": "^7.1.0",
"babel-loader": "^7.1.1",
"babel-plugin-lodash": "^3.2.11",
"babel-plugin-react-intl": "^2.3.1",
"babel-plugin-react-transform": "^2.0.2",
@ -37,7 +37,7 @@
"babel-plugin-transform-react-jsx-source": "^6.22.0",
"babel-plugin-transform-react-remove-prop-types": "^0.4.6",
"babel-plugin-transform-runtime": "^6.23.0",
"babel-preset-env": "^1.5.2",
"babel-preset-env": "^1.6.0",
"babel-preset-react": "^6.24.1",
"classnames": "^2.2.5",
"compression-webpack-plugin": "^0.4.0",
@ -49,7 +49,7 @@
"es6-symbol": "^3.1.1",
"escape-html": "^1.0.3",
"express": "^4.15.2",
"extract-text-webpack-plugin": "^2.1.2",
"extract-text-webpack-plugin": "^3.0.0",
"file-loader": "^0.11.2",
"font-awesome": "^4.7.0",
"glob": "^7.1.1",
@ -57,9 +57,9 @@
"immutable": "^3.8.1",
"intersection-observer": "^0.3.2",
"intl": "^1.2.5",
"intl-relativeformat": "^1.3.0",
"intl-relativeformat": "^2.0.0",
"is-nan": "^1.2.1",
"js-yaml": "^3.8.4",
"js-yaml": "^3.9.0",
"lodash": "^4.17.4",
"mark-loader": "^0.1.6",
"marky": "^1.2.0",
@ -70,7 +70,7 @@
"path-complete-extname": "^0.1.0",
"pg": "^6.4.0",
"postcss-loader": "^2.0.6",
"postcss-smart-import": "^0.7.4",
"postcss-smart-import": "^0.7.5",
"precss": "^2.0.0",
"prop-types": "^15.5.10",
"punycode": "^2.1.0",
@ -103,32 +103,32 @@
"sass-loader": "^6.0.6",
"stringz": "^0.2.2",
"style-loader": "^0.18.2",
"substring-trie": "^1.0.0",
"substring-trie": "^1.0.1",
"throng": "^4.0.0",
"tiny-queue": "^0.2.1",
"uuid": "^3.1.0",
"uws": "^8.14.0",
"webpack": "^3.0.0",
"webpack": "^3.2.0",
"webpack-bundle-analyzer": "^2.8.2",
"webpack-manifest-plugin": "^1.1.0",
"webpack-manifest-plugin": "^1.1.2",
"webpack-merge": "^4.1.0",
"websocket.js": "^0.1.12"
},
"devDependencies": {
"@storybook/addon-actions": "^3.1.6",
"@storybook/react": "^3.1.6",
"@storybook/addon-actions": "^3.1.8",
"@storybook/react": "^3.1.8",
"babel-eslint": "^7.2.3",
"chai": "^4.0.1",
"chai": "^4.1.0",
"chai-enzyme": "^0.8.0",
"enzyme": "^2.9.1",
"eslint": "^3.19.0",
"eslint-plugin-jsx-a11y": "^4.0.0",
"eslint-plugin-react": "^6.10.3",
"jsdom": "^11.0.0",
"jsdom": "^11.1.0",
"mocha": "^3.4.1",
"react-intl-translations-manager": "^5.0.0",
"react-test-renderer": "^15.6.1",
"sinon": "^2.3.5",
"sinon": "^2.3.7",
"webpack-dev-server": "^2.5.1",
"yargs": "^8.0.2"
},

+ 258
- 254
yarn.lock
File diff suppressed because it is too large
View File


Loading…
Cancel
Save